body {
    font-size: 15px;
    line-height: 1.52;
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background-color: #fff;
}

.body-content {
    padding: 20px;
    padding-left: 30px;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

/*CSS Stuff from INDEX*/

.site-header {
    background-image: url("../img/header-bg.jpg");
    background-color: #A5B635;
}

.header {
    padding-top: 10px;
    max-width: 1150px;
    margin-right: auto;
    margin-left: auto;
}

.site-logo {
    width: 408px;
    height: auto;
}

.footer {
    background-color: #1d4e00
}
.footer p {
    text-align: center;
    color: #FFF;
}

/***********************************
Navigation bar
************************************/
.navbar-default .navbar-brand {
    color: #1d4e00;
    padding: 0;
    padding-left: 50px;
}

.navbar-default {
    background-color: #1d4e00;
    border: none;
}

.navbar-brand {
    float: left;
}



.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        background-color: #1B95D4;
        color: #fff;
    }

a {
    color: #1B95D4;
    font-weight: 700;
}
    a:hover {
        text-decoration: none;
        color: #A5B635;
    }
/***********************************
Gallery
************************************/
.thumbnails img {
    height: 80px;
    border: 4px solid #555;
    padding: 1px;
    margin: 0 10px 10px 0;
}

    .thumbnails img:hover {
        border: 4px solid #00ccff;
        cursor: pointer;
    }

.preview-mr img {
    border: 4px solid #444;
    padding: 1px;
    width: 80%;
    height: auto;
}

.preview-ap img {
    border: 4px solid #444;
    padding: 1px;
    width: 80%;
    height: auto;
}

.preview-tp img {
    border: 4px solid #444;
    padding: 1px;
    width: 80%;
    height: auto;
}


.backtotop {
    background: #1d4e00;
    border: 2px solid #FFF;
    color: #fff;
    border-radius: 10px;
    float: right;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

    .backtotop:hover {
        background-color: #1B95D4;
        color: #fff;
    }

.center p{
    text-align: center;
}

.contactUs {
    font-size: 14pt;
}

.contactUs_Details{
    padding: 5px;
}
.contactUs_images {
    float: left;
    padding: 5px;
}

.contactUs_text {
    padding: 5px;
}

.clear{
   clear: both;
}